/*!
Theme Name: ED Hotels child theme
Theme URI: http://www.edhotels.com/
Author: ED Hotels team
Author URI: http://www.edhotels.com/
Description: Custom child theme: ED Hotels Gutenberg theme, developed by ED Hotels team
Version: 1.3.5
Template:	edhotels
Text Domain: edhotelschild
Requires at least: 5.9
*/
/* anchor to assigned position */
*:is([id]) {
    scroll-margin-top: 120px;
}
/*!.sub-menu li a::before {
  content: "– ";
  margin-right: 5px;
  color: #fff;
}*/
.sub-menu li a:hover::before {
  color: #5c88da;
}
.news-pagination {
    width: 100%;
    text-align: center;
    margin-top: 40px;
}

.news-pagination .page-numbers {
    display: inline-block;
    margin: 0 5px;
}
.news-filter {
    display: flex;
    gap: 15px;
    justify-content: center;
    margin-bottom: 40px;
    flex-wrap: wrap;
}

.news-filter a {
    padding: 10px 25px;
    border: 2px solid #f8b133;
    text-decoration: none;
    display: inline-block;
    transition: all 0.3s ease;
}

.news-filter a:hover {
    background: #f8b133;
    color: #fff;
}
a.wp-block-button__link.book-button-header {display:none;}
.header-container .header-inner .header-nav li ul li a:hover {color:#5c88da!important}
@media screen and (max-width: 768px) {
.footer-container .footer-inner .footer-block {padding:20px!important;}
.wp-block-button__link {padding:11px 13px 11px 13px!important; font-size: 16px!important;}
div.wp-block-edhotels-two-contents-on-background.alignfull {min-height:500px!important;}
}
@media screen and (max-width: 640px) {
    *:is([id]) {
        scroll-margin-top: 90px;
    }
}